#menu {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: relative;
}

#menu a {
	display: block;
	text-indent: -900%;
	position: absolute;
	outline: none;
}
#menu a:hover {
	background-position: left bottom;
}
#menu a:hover span{
	display: block;
}
#menu .home {
	width: 189px;
	height: 37px;
	background: url(../images/home.png) no-repeat;
	left: 5px;
	top: 0px;

}

#menu .about {
	width: 189px;
	height: 37px;
	background: url(../images/about.png) no-repeat;
	left: 207px;
	top: 0px;
}

#menu .service {
	width: 189px;
	height: 37px;
	background: url(../images/service.png) no-repeat;
	left: 407px;
	top: 0px;
}


#menu .project {
	width: 189px;
	height: 37px;
	background: url(../images/pwut.png) no-repeat;
	left: 607px;
	top: 0px;
}

#menu .testi {
	width: 189px;
	height: 37px;
	background: url(../images/testi.png) no-repeat;
	left: 809px;
	top: 0px;
}
